@charset "utf-8";
/* CSS Document */

#fhwacontent .crosstopics {
    width: 275px;
    border: 1px #036 solid;
    margin-top: -35px;
    padding: 0px;
    margin-bottom: 10px;
	margin-left: 10px;
}

#fhwacontent .crosstopics p.topictitle {
	background: #036;
	color: #FFF;
	font-size: 16px;
	font-weight: bold;
	margin: 0px;
	padding: 5px;
}

p {
	text-align: left;
	margin: 10px 15px 15px 5px;
	padding: 0;
}

#fhwacontent h1 { 
	margin-bottom: 10px; 
	margin-left: 5px;
	margin-top: 5px;
	font-size: 1.8em; 
	font-weight: bold; 
	color: #034f84;
} 
	
#fhwacontent h2 {
	margin-bottom: 5px;
	margin-left: 5px;
	font-size: 1.6em; 
	font-weight: bold; 
	color: #034f84;
}

#fhwacontent h3 {
	margin: 0 0 5px 5px; 
	font-size: 1.4em;
	color: #034f84;
} 
	
#fhwacontent h4 {
	margin: 0 0 4px 5px; 
	font-size: 1.3em;
	font-style: italic; 
	color: #034f84;
}

#fhwacontent h5 {
	margin: 0 0 4px 5px; 
	font-size: 1.2em;
	color: #034f84;
} 

#fhwacontent h6 {
	margin: 0 0 4px 5px; 
	font-size: 1.1em;
	font-style: italic;
	color: #034f84;
} 

a {
	text-decoration: underline;
}

/* Contacts box */ 
#contacts { 
	float: left; 
	text-align: left; 
	margin: 20px 0 0 0;
/*	border: 1px #036 solid; */
	border: 1px #a2b9bc solid;
	width: 198px;
}
 
#contacts p.contacttitle { 
	text-align: left; 
	font-weight: bold;
	font-size: 1.1em;
	color: black;
/*	background-color: #036; */
	background-color: #a2b9bc;
	margin: 0; 
	padding: 3px 0 4px 6px; 
	white-space: normal; 
} 

#contacts p { 
	padding: 5px 10px; 
	white-space: normal; 
	text-align: left; 
	background: none;
	margin: 0; 
} 
#contacts ol { 
	margin: 0 0 5px 0; 
	} 
#contacts ol li { 
	margin: 1px 0; 
	} 
/* End Contacts */
	
.nopadtop {
	margin-top: 0; 
	padding-top: 0;
}

.padleft5 {
	padding-left: 5px;
}

.padright5 {
	padding-right: 5px;
}

.small {
	font-size: 90%;
}

.font120 {
	font-size: 120%;
}

/* Expanding/collapsing accordion code */
.accordion {
  background-color: #eee;
  cursor: pointer;
  margin-bottom: 5px;
  padding: 12px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  transition: 1s;
}

.active, .accordion:hover {
  background-color: #ccc; 
}

.accordion:after {
  content: "+";
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "-";
}

.panel {
  padding: 0 18px;
  display: none;
  background-color: white;
  overflow: hidden;
}
/* End accordion code */

table.datatableoip { 
	margin: 3px 0 15px 5px; 
	padding: 3px 0 3px 0; 
}

table.datatableoip, table.datatableoip th
, table.datatableoip td { font-size: 95%; text-align: left; vertical-align: top;} 
table.datatableoip caption { font-size: 95%; }

.tablecntnr { 
	border: 1px solid #666; 
	margin: 5px; 
	padding: 5px; 
	overflow: auto; 
}

.datatableoip, .tight { 
	border-collapse: collapse; 
	border-spacing: 0; 
	margin-bottom: 10px; 
	empty-cells: show; 
}

.datatableoip caption { 
	text-align: left; 
	font-weight: bold; 
	margin-bottom: 5px; 
} 

.datatableoip caption .caption_bottom	{ 
	text-align: left; 
	font-weight: bold; 
	margin-bottom: 5px; 
	caption-side: bottom!important;
}

table.tight th, table.tight td, table.datatableoip th, table.datatableoip td { 
	border: 1px solid #999; 
}

.datatableoip th { 
	color: #000; 
/*	background-color: #fffceb; */
	background-color: #d3dddf;
	padding: 5px 8px; 
}

.datatableoip td { padding: 5px; }

th.row { /* used to set a formatted cell, such as <th> to appear like a <td> cell */ 
	font-weight: normal; 
	background-color: #ffffff; 
	color:#000; 
}

.datatableoip th.thbig {
	font-size: 125%;
}

.datatableoip th.txtright
, .datatableoip td.txtright { 
	text-align: right;
} 

.datatableoip th.txtcenter
, .datatableoip td.txtcenter { 
	text-align: center;
}

.tdbgtan, table.datatableoip tr td.tdbgtan {background-color: #E3E0CE!important; color: #000;}
.tdbgpink, table.datatableoip tr td.tdbgpink {background-color: #fce9e9!important; color: #000;}
.gray {background-color: #e4e4e4!important;}

ul.toc
, ul.toc ul
, ul.toc ul li ul { 
	list-style-type: none; 
}

.tocpadding {
	padding: 5px 0 5px 2px;
}

.pindent {
	text-indent: 2em;
}